<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.1235</MDI>
      <MDI key="STATISTICS_MEAN">17.6415</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.2376</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_STDDEV">4.9933</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
